Subject: Re: Job | Customer Support Exective
From: Akash gupta <[email-masked]>
To: [email-masked]
Date: Fri, 23 Oct 2020 15:32:12 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

119 Applicants

View All

Akash gupta
I believe myself that I can push myself to next position by my qualitative performance in a very short time.With this kind of attitude I am looking for a challenging position to contribute and grow in an environment,which gives me an opportunity to prove and enhance my creative skills

Shortlist

Reject

Current Designation Technical & Network Engineer
Current Company Technoviz Automation
Notice Period 15 Days or less
Previous Designation Technical Support Engineer
Previous Company Shamasha India

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Greater Noida, Delhi / NCR
Education
Diploma
indian institute of engineers
Key Skills
PLC, Industrial Automation, VFD, Siemens, Mitsubishi, Rockwell, Networking, Modbus, Server, Process Automation, SCADA, Technical Support, Server Support, Network Support, DNS Configuration, Configuring DHCP, Active Directory Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem